Skype 8 for LM 17.1 and 17.3

Questions about applications and software
Forum rules
Before you post please read how to get help
wdietrich
Level 1
Level 1
Posts: 2
Joined: Fri Nov 17, 2017 4:35 pm

Skype 8 for LM 17.1 and 17.3

Postby wdietrich » Fri Nov 17, 2017 4:40 pm

There are plans to provide Skype 8 for LM 17.1 and 17.3? The installer "apt-get install skype" tells me that I have the latest version, but it is 4.3 and this version is no more working. Thanks.
Best regards, Wulf

User avatar
jimallyn
Level 16
Level 16
Posts: 6988
Joined: Thu Jun 05, 2014 7:34 pm
Location: Wenatchee, WA USA

Re: Skype 8 for LM 17.1 and 17.3

Postby jimallyn » Fri Nov 17, 2017 8:43 pm

Get this from the Skype website:

https://go.skype.com/skypeforlinux-64.deb
Image

“If the government were coming for your TVs and cars, then you'd be upset. But, as it is, they're only coming for your sons.” - Daniel Berrigan

wdietrich
Level 1
Level 1
Posts: 2
Joined: Fri Nov 17, 2017 4:35 pm

Re: Skype 8 for LM 17.1 and 17.3

Postby wdietrich » Wed Nov 22, 2017 4:55 am

Thanks. That worked fine. But with Skype version 8 I have issues with the audio now. Before with version 4.3 it worked fine. It's a pain what has been delivered.

Laci
Level 1
Level 1
Posts: 1
Joined: Sat Nov 25, 2017 8:21 am

Re: Skype 8 for LM 17.1 and 17.3

Postby Laci » Sat Nov 25, 2017 8:42 am

wdietrich wrote:... Before with version 4.3 it worked fine. It's a pain what has been delivered.


If the old one was good, use it, even using the 4.3 skype, it works the same.

Terminal open:

Code: Select all

 ~ $ skype --version
 Skype 4.3.0.37
 © 2014 Skype and/or Microsoft
 
  ~ $ sudo    perl -pi -e 's/4\.3\.0\.37/8.3.0.37/g' '/usr/bin/skype'
 
  ~ $ skype --version
Skype 8.3.0.37
© 2014 Skype and/or Microsoft

Terminal closed, be happy


Return to “Software & Applications”